/* lns overwrite */

.lns-image-wrap {
	position: relative;
}
.lns-image-wrap img {
	float: none;
	height: auto;
	margin: 0;
	width: 100%;
}

.ce-textimage .lns-image-wrap {
	position: relative;
	float: right;
	height: auto;
	margin: .5rem 0 1.25rem 1.25rem;
	width: 350px;
}
.ce-textimage .lns-image-wrap img {
	float: none;
	height: auto;
	margin: 0;
	width: 100%;
}

.ce-textimage--img-left .lns-image-wrap{
	 float: left;
	 margin-left: 0;
	 margin-right: 1.25rem;
}
.ce-textimage--img-left .lns-image-wrap img {
	float: none;
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}

.ce-textimage--icon-text .lns-image-wrap {
	display: block;
	height: auto;
	margin-left: 0;
	margin-right: 1.25rem;
	-o-object-fit: contain;
	object-fit: contain;
	width: calc(125px + 1.25rem);

}
.ce-textimage--icon-text .lns-image-wrap img {
	height: auto;
	margin-left: 0;
	margin-right: 0;
	-o-object-fit: contain;
	object-fit: contain;
	width: 100%;
}
.ce-image .lns-imagewrap {
	 display: inline-block;
	 height: auto;
	 max-width: 100%;
	 vertical-align: middle;
	 width: 100%;
 }
.ce-image .lns-imagewrap img {
	display: block;
	height: auto;
	width: 100%;
}

.ce-textimage--icon-text {
	flex-wrap: wrap;
}

.ce-textimage--icon-text .ce-textimage__content {
	width: calc(100% - (145px + 1.25rem));
}

p.caption {
	margin-bottom: 15px !important;
}


/*---------------- cookiebot -------------------*/
#CybotCookiebotDialogHeader {
	background-color: #efefef !important;
}
#CybotCookiebotDialogPoweredbyImage {
	max-height: 4em !important;
}
#CybotCookiebotDialogHeader {
	background-color: #efefef !important;
}
#CybotCookiebotDialog *, #CybotCookiebotDialogBodyUnderlay * {
	font-size: 14px !important;
	line-height: 1.5 !important;
}
#CybotCookiebotDialogBodyContent {
	padding-top: 1em !important;
	padding-bottom: 1em !important;
}
#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink {
	padding: 0.75em 1em !important;
}
#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
	padding: 0.5em 1em !important;
}
